@charset "UTF-8";
/*doc
---
title: Mixin
name: Mixin
category: Mixin
---

```sass
//　フォントサイズ（デフォルト12px）
//--------------------------
// @include font-size;
@mixin font-size($size:12, $base: 10) {
    font-size: $size + px;
    font-size: ($size / $base) + rem;
}


// 透過
//--------------------------
// @include opacity;
@mixin opacity($value: 0) {
    opacity: $value;
    // スタイルガイドに生成できないのでガイドコードからは抜いてるが実際は-ms-filterプロパティもある
    zoom: 1;
}


// ABSOLUTE　絶対位置指定
//--------------------------

// 全部
// @include absolute;
@mixin absolute($top: 0, $right: 0, $bottom: 0, $left: 0) {
    position: absolute;
    top: $top;
    left: $left;
    bottom: $bottom;
    right: $right;
}
// トップとレフト
// @include absolute-top-left;
@mixin absolute-top-left($top: 0, $left: 0) {
    position: absolute;
    top: $top;
    left: $left;
}
// トップとライト
// @include absolute-top-right;
@mixin absolute-top-right($top: 0, $right: 0) {
    position: absolute;
    top: $top;
    right: $right;
}
// ボトムとレフト
// @include absolute-bottom-left;
@mixin absolute-bottom-left($bottom: 0, $left: 0) {
    position: absolute;
    bottom: $bottom;
    left: $left;
}
// ボトムとライト
// @include absolute-bottom-right;
@mixin absolute-bottom-right($bottom: 0, $right: 0) {
    position: absolute;
    bottom: $bottom;
    right: $right;
}


// FIXED　固定位置指定
//--------------------------

// 全部
// @include fixed;
@mixin fixed($top: 0, $right: 0, $bottom: 0, $left: 0) {
    position: fixed;
    top: $top;
    left: $left;
    bottom: $bottom;
    right: $right;
}
// トップとレフト
// @include fixed-top-left;
@mixin fixed-top-left($top: 0, $left: 0) {
    position: fixed;
    top: $top;
    left: $left;
}
// トップとライト
// @include fixed-top-right;
@mixin fixed-top-right($top: 0, $right: 0) {
    position: fixed;
    top: $top;
    right: $right;
}
// ボトムとレフト
// @include fixed-bottom-left;
@mixin fixed-bottom-left($bottom: 0, $left: 0) {
    position: fixed;
    bottom: $bottom;
    left: $left;
}
// ボトムとライト
// @include fixed-bottom-right;
@mixin fixed-bottom-right($bottom: 0, $right: 0) {
    position: fixed;
    bottom: $bottom;
    right: $right;
}
```
*/
/*doc
---
title: Variables
name: Variables
category: Variables
---

```sass
// Color
//--------------------------

// 基本背景色
$colorBgBase: #fff;

// 基本フォントカラー
$colorFontBase: #333;

// 反転フォントカラー
$colorFontReversal: #fff;

// リンクカラー
$colorNormal: #a41d43;

// 基本ボーダーカラー
$colorBorderBase: #d7d7d7;


// 基本角丸
//--------------------------
$borderRadius: 4px;


// Border
//--------------------------
$borderBase: 1px solid $colorBorderBase;


// 画像パス
//--------------------------
$img_path: "/img/pc/";
```
*/
/* ------------------------------------------------------------

 * BASE

 ------------------------------------------------------------ */
/* TTL
-------------------------- */
.ttlIcon {
  font-size: 16px;
  font-size: 1.6rem;
  position: relative;
  height: 28px;
  margin-bottom: 12px;
  padding-left: 16px;
  color: #666;
  font-weight: bold;
  background-repeat: no-repeat;
  background-position: bottom 8px left;
  background-size: 14px;
}

.ttlIcon::before, .ttlIcon::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #ccc;
  content: '';
}

.ttlIcon::after {
  width: 200px;
  background-color: #68a4c9;
}

.ttlIcon__english {
  margin-left: 8px;
  color: #ccc;
  font-weight: bold;
  vertical-align: bottom;
  font-size: 12px;
  font-size: 1.2rem;
}

.ttlIcon--seoTopTxt {
  margin-bottom: 20px;
  background-image: url(/img/pc/index/ttlAbout.png);
}

.ttlIcon--service {
  background-image: url(/img/pc/index/ttlService.png);
}

.ttlIcon--performance {
  margin-bottom: 20px;
  background-image: url(/img/pc/index/ttlPerformance.svg);
}

.ttlIcon--interview {
  margin-bottom: 20px;
  background-image: url(/img/pc/index/ttlInterview.svg);
}

.ttlIcon--feature {
  background-image: url(/img/pc/index/ttlFeature.svg);
}

.ttlIcon--popularity {
  background-image: url(/img/pc/index/ttlPopularity.svg);
}

.ttlIcon--arrival {
  background-image: url(/img/pc/index/ttlArrival.svg);
}

.ttlIcon--news {
  background-image: url(/img/pc/index/ttlNews.png);
}

.txtLead {
  margin-bottom: 16px;
  color: #888787;
  font-weight: bold;
}

/* ------------------------------------------------------------

 * MAIN VISUAL

------------------------------------------------------------ */
.mainVisual {
  position: relative;
  width: 100%;
  height: 500px;
  overflow: hidden;
  background-color: #368ebe;
}

.mainVisual__ann > img {
  position: absolute;
  right: -250px;
  left: -250px;
  top: 0;
  margin: auto;
}

.mainVisual__btns {
  position: absolute;
  top: 409px;
  left: calc(50% - 480px);
  font-size: 0;
}

.mainVisual__btns--22478_b {
  top: 388px;
}

.mainVisual--slider {
  display: block;
}

.mainVisual__item {
  position: relative;
  width: 1366px;
  height: 485px;
  overflow: hidden;
  margin: 0 auto;
}

.youtubeBlock {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  min-width: 100%;
  min-height: 100%;
  overflow: hidden;
  opacity: 1;
  -webkit-backface-visibility: hidden;
  transition: opacity 2000ms;
}

.youtubeBlock__item {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 1693.84px;
  height: 769px;
  overflow: hidden;
  margin-top: -139.5px;
  margin-left: -163.92px;
  opacity: 1;
}

.mainVisualImgBtn01 {
  display: inline-block;
  border-radius: 5px;
  background: #fff;
}

.mainVisualImgBtn02 {
  display: inline-block;
  margin-left: 18px;
  border-radius: 5px;
  background: #fff;
}

.mainVisualImgBtn01 img:hover,
.mainVisualImgBtn02 img:hover {
  opacity: .7;
}

.mainVisual__img02 a:hover {
  opacity: .7;
}

.mainVisual__bkgMask {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 486px;
  background: url(/img/pc/index/bkgMask.png);
}

.mainVisual__imgCopy {
  position: absolute;
  top: 190px;
  left: 50%;
  width: 480px;
  margin-left: -240px;
}

.mainReason {
  width: 100%;
  padding: 16px 0;
  background-color: #efefef;
}

.mainReason__cont {
  width: 960px;
  margin: 0 auto;
}

.mainReason__cont__ttl {
  width: 851px;
}

.mainReason__cont__link {
  float: right;
}

.mainReason__cont__list {
  clear: both;
  margin-top: 20px;
}

.mainReason__cont__list__item {
  float: left;
  margin-right: 24px;
}

.mainReason__cont__list__item:last-child {
  margin-right: 0;
}

.mainReason__cont__txt {
  margin-top: 12px;
  font-weight: bold;
  font-size: 16px;
  font-size: 1.6rem;
  text-align: center;
}

/* ------------------------------------------------------------

 * SEARCH

------------------------------------------------------------ */
.search {
  margin-top: 40px;
}

.search__input {
  float: left;
  width: 580px;
  height: 40px;
  padding-left: 10px;
  border: none;
  border-radius: 3px 0 0 3px;
  background-color: #f0f0f0;
  font-size: 14px;
  font-size: 1.4rem;
}

.search__input:focus {
  background-color: #ddd;
}

.search__btnLayout {
  float: left;
  width: 130px;
  height: 40px;
  border-radius: 0 3px 3px 0;
}

.search__btnLayout:hover {
  opacity: .7;
  /* IE8 */
  filter: alpha(opacity=70);
  -ms-filter: 'alpha( opacity=70 )';
  /* IE7 */
}

/* RECOMMEND
-------------------------- */
.recommend {
  margin: 10px 0 45px;
}

.recommend__ttl {
  float: left;
  margin-right: 10px;
  padding-top: 4px;
  font-weight: bold;
  font-size: 12px;
  font-size: 1.2rem;
}

.recommend__list {
  float: left;
  width: 610px;
}

.recommend__list__link {
  float: left;
}

/* TAB SEARCH
-------------------------- */
.tabSearch__tab {
  display: -ms-flexbox;
  display: flex;
}

.tabSearch__tab__link {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.tabSearch__tab__link span {
  display: block;
  height: 18px;
  margin-right: 24px;
  padding: 5px 10px;
  border-radius: 6px 4px 0 0;
  color: #fff;
  background-color: #666;
  font-weight: bold;
  cursor: pointer;
}

.tabSearch__tab__link::after {
  position: absolute;
  top: 11px;
  right: 6px;
  width: 40px;
  height: 20px;
  border-radius: 5px;
  background-color: #666;
  content: '';
  transform: rotate(70deg);
}

.tabSearch__tab__link--actve span, .tabSearch__tab__link--actve::after {
  color: #333;
  background-color: #f5f5f5;
}

.tabSearch__tab__link:hover {
  opacity: .7;
}

.tabSearch__list {
  width: 720px;
  background: #f5f5f5;
}

/* LINK LIST
-------------------------- */
.linkList {
  padding: 20px 0;
  border-bottom: 1px solid #fff;
}

.linkList__link {
  display: inline-block;
  width: 160px;
  vertical-align: top;
  margin: 5px 0;
  padding-left: 16px;
}

.linkList__link__txt {
  line-height: 14px;
}

.linkList__link__txt a {
  padding-right: 5px;
}

.linkList--top {
  border-bottom: 0;
}

.linkList__detail {
  margin: 10px 10px 20px 0;
}

.linkList__detail__linkDetail {
  float: right;
  width: 160px;
}

.textLink--detail {
  float: left;
  width: 60px;
  margin-bottom: 20px;
}

.textLink--detail:first-child {
  margin-right: 10px;
}

.textLink--detail a {
  display: block;
  font-weight: normal;
  font-size: 12px;
  font-size: 1.2rem;
}

/* RESULT
-------------------------- */
.result {
  float: left;
  width: 550px;
}

.result__keyword {
  margin-bottom: 10px;
}

.result__keyword__ttl {
  float: left;
  font-weight: bold;
}

.result__keyword__List {
  float: left;
  width: 430px;
}

.result__keyword__List__txt {
  float: left;
  margin: 0 5px;
}

.result__num {
  font-weight: bold;
}

.result__num__ttl {
  float: left;
  font-weight: bold;
}

.result__num__txt {
  float: left;
}

/* ------------------------------------------------------------

 * NEW ARRIVALS

------------------------------------------------------------ */
.newArrivals {
  margin-top: 50px;
}

.newArrivals__txtMore {
  margin-top: 10px;
  text-align: right;
}

/* ------------------------------------------------------------

 * SERVICEｂ

------------------------------------------------------------ */
.service {
  margin-top: 50px;
}

.service__detail {
  width: 660px;
  height: 118px;
  padding: 30px;
  background: url(/img/pc/index/bkgService.png) no-repeat -720px 0;
  transition: all .5s ease;
  cursor: pointer;
}

.service__detail:hover {
  background-position: 0 0;
  opacity: .5;
  /* IE8 */
  filter: alpha(opacity=50);
  -ms-filter: 'alpha( opacity=50 )';
  /* IE7 */
}

.service__detail__ttl {
  font-weight: bold;
  font-size: 20px;
  font-size: 2rem;
}

.service__detail__txt {
  float: left;
  width: 28em;
  font-weight: bold;
  font-size: 14px;
  font-size: 1.4rem;
}

.service__detail__link {
  float: left;
  margin-top: 6em;
}

/* SERVICE (patternB)
------------------------------------------------------------ */
.service__cont {
  background: #f6f6f6;
}

.service__cont__ttl {
  line-height: 1.0;
  margin-bottom: 8px;
  padding: 12px 16px;
  background: #def4ff;
  font-weight: bold;
  font-size: 16px;
  font-size: 1.6rem;
}

.service__cont__subTtl {
  margin: 0 16px 4px;
  color: #2d8aba;
  font-weight: bold;
  font-size: 14px;
  font-size: 1.4rem;
}

.service__cont__imgStep {
  margin: 8px 16px 16px;
}

.service__cont__txt {
  margin: 0 16px 8px;
}

.service__cont__txt--w512 {
  width: 512px;
}

.service__cont__link {
  float: right;
  margin: 0 16px;
  padding-bottom: 16px;
}

.service__cont__imgMerit {
  float: right;
  margin: 6px 16px 16px 0;
}

.serviceContSupport {
  width: 688px;
  margin: 0 auto 24px;
}

.serviceContSupport__item {
  float: left;
  width: 215px;
  margin-right: 20px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.16);
}

.serviceContSupport__item:hover {
  opacity: .8;
}

.serviceContSupport__item:last-child {
  margin-right: 0;
}

.serviceContSupport__item__ttl {
  padding: 8px 0;
  color: #fff;
  text-align: center;
}

.serviceContSupport__item__ttl--tc {
  background: #6b9e41;
}

.serviceContSupport__item__ttl--front {
  background: #1e9baa;
}

.serviceContSupport__item__ttl--follower {
  background: #ff635b;
}

.serviceContSupport__item__txt {
  width: 168px;
  line-height: 1.4;
  margin: 12px auto 0;
  font-weight: bold;
  font-size: 14px;
  font-size: 1.4rem;
}

.serviceContSupport__item__link {
  padding: 8px 0 12px;
  text-align: center;
}

.serviceContSupport__item__link--tc a:link, .serviceContSupport__item__link--tc a:visited {
  color: #6b9e41;
}

.serviceContSupport__item__link--front a:link, .serviceContSupport__item__link--front a:visited {
  color: #1e9baa;
}

.serviceContSupport__item__link--follower a:link, .serviceContSupport__item__link--follower a:visited {
  color: #ff635b;
}

.serviceContSupport__item:hover .serviceContSupport__item__link a,
.serviceContSupport__item__link a:hover {
  text-decoration: none;
}

/* ------------------------------------------------------------

 * COORDINATOR

------------------------------------------------------------ */
.coordinator {
  margin-top: 50px;
}

/* COORDINATOR LIST
-------------------------- */
.coordinatorList {
  position: relative;
  float: left;
  width: 230px;
  height: 350px;
  margin-left: 15px;
  cursor: pointer;
}

.coordinatorList:hover {
  opacity: .8;
  /* IE8 */
  filter: alpha(opacity=80);
  -ms-filter: 'alpha( opacity=80 )';
  /* IE7 */
}

.coordinatorList:first-child {
  margin: 0;
}

.coordinatorList__txt {
  position: absolute;
  bottom: 41px;
  left: 0;
  width: 200px;
  height: 46px;
  padding: 15px;
  background: url(/img/pc/common/bkgOpacity_white_70.png);
}

.coordinatorList__txt__type {
  position: absolute;
  top: -233px;
  left: 0;
  width: 215px;
  height: 52px;
  padding: 248px 0 0 15px;
  background: right top no-repeat;
  font-weight: bold;
}

.coordinatorList__txt__type--follower {
  color: #ff635b;
  background-image: url(/img/pc/common/icnTrianglePink.png);
}

.coordinatorList__txt__type--front {
  color: #1e9baa;
  background-image: url(/img/pc/common/icnTriangleBlue.png);
}

.coordinatorList__txt__type--tCounselor {
  color: #6b9e41;
  background-image: url(/img/pc/common/icnTriangleGreen.png);
}

.coordinatorList__txt__name {
  padding-top: 19px;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
}

.coordinatorList__link a {
  display: block;
  position: absolute;
  bottom: 0;
  width: 230px;
  height: 29px;
  padding-top: 12px;
  color: #fff;
  background: url(/img/pc/common/bkgOpacity_green.png);
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}

/* ------------------------------------------------------------

 * CONSULTATION

------------------------------------------------------------ */
/* 16/07/28 ABテスト（システム） aパターン #19167 */
.consultation01 {
  position: relative;
  margin-top: 50px;
}

.consultation01__detailLink {
  position: absolute;
  top: 126px;
  left: 16px;
}

.consultation01__detailLink a:hover {
  opacity: .7;
}

.consultation01__txtLink {
  position: absolute;
  top: 258px;
  right: 0;
  z-index: 3;
}

.consultation01 a:hover {
  opacity: .8;
}

.consultation01__txtMore {
  position: relative;
  z-index: 2;
  height: 64px;
  overflow: hidden;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 64px;
  text-align: center;
}

.consultation01__txtMore::before {
  position: absolute;
  top: 0;
  left: calc(50% - 15px);
  z-index: -1;
  display: block;
  content: '';
  width: 30px;
  height: 42px;
  background: #ffe65c;
}

.consultation01__txtMore::after {
  position: absolute;
  top: 42px;
  left: calc(50% - 26px);
  z-index: -1;
  display: block;
  content: '';
  border-top: 22px solid #ffe65c;
  border-left: 26px solid transparent;
  border-right: 26px solid transparent;
}

.consultation02 {
  margin-top: 50px;
}

.consultation02__txtLink {
  padding-top: 2px;
  text-align: right;
}

.consultation02 a:hover {
  opacity: .8;
}

/* ------------------------------------------------------------

 * PERFORMANCE

------------------------------------------------------------ */
.performance {
  margin-top: 50px;
}

.performance__list {
  width: 330px;
  height: 80px;
  padding: 120px 0 0 20px;
  cursor: pointer;
}

.performance__list--customer {
  float: left;
  background: url(/img/pc/index/bkgCustomer.png) no-repeat;
}

.performance__list--company {
  background: url(/img/pc/index/bkgCompany.png) no-repeat;
}

.performance__list--achievement {
  float: right;
  background: url(/img/pc/index/bkgAchievement.png) no-repeat;
}

.performance__list:hover {
  opacity: .7;
}

.performance__list__ttl {
  padding-left: 15px;
  background: url(/img/pc/common/icnLink_transparent.png) no-repeat 0 8px;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
}

.performance__list__ttl a {
  text-decoration: none;
}

.performance__list__txt {
  margin-right: 20px;
}

/* ------------------------------------------------------------

 * INTERVIEWS

------------------------------------------------------------ */
.interview {
  margin-top: 50px;
}

.interview__list {
  display: -ms-flexbox;
  display: flex;
}

.interviewItem {
  float: left;
  width: 350px;
  padding-bottom: 8px;
  border-bottom: 2px solid #5889bc;
  transition: .3s all;
}

.interviewItem + .interviewItem {
  margin-left: 20px;
}

.interviewItem:hover {
  opacity: .7;
}

.interviewItem:hover img {
  transform: translateY(-50%) scale(1.1, 1.1);
}

.interviewItem__img {
  position: relative;
  width: 100%;
  height: 190px;
  overflow: hidden;
}

.interviewItem__img img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: .3s all;
}

.interviewItem__ttl {
  margin: 8px 0;
}

.interviewItem__ttl a {
  color: #333;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
  text-align: justify;
  text-decoration: none;
}

.interviewItem__txt__name {
  margin-right: 4px;
  font-size: 16px;
  font-size: 1.6rem;
}

.interviewItem__txt__term {
  font-size: 11px;
  font-size: 1.1rem;
}

/* ------------------------------------------------------------

 * FEATURE

------------------------------------------------------------ */
.feature {
  margin-top: 50px;
}

.featureList {
  display: -ms-flexbox;
  display: flex;
}

.featureList__firstItem {
  display: -ms-flexbox;
  display: flex;
  position: relative;
  width: 228px;
  height: 128px;
}

.featureList__firstItem:hover {
  opacity: .7;
}

.featureList__firstItem__img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.featureList__firstItem__txt {
  display: -ms-flexbox;
  display: flex;
  z-index: 2;
  width: 100%;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: center;
      justify-content: center;
  margin-left: 64px;
  padding-left: 8px;
  background-color: rgba(255, 255, 255, 0.7);
  text-decoration: none;
}

.featureList__firstItem__txt em,
.featureList__firstItem__txt span {
  font-size: 14px;
  font-size: 1.4rem;
  color: #333;
  font-weight: bold;
}

.featureList__firstItem__txt em {
  font-size: 18px;
  font-size: 1.8rem;
}

.featureList__normalList {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex: 1;
      flex: 1;
  margin-left: 24px;
}

.featureList__normalList__item {
  width: 50%;
}

.featureList__normalList__item:nth-child(n+3) {
  margin-top: 8px;
}

/* ------------------------------------------------------------

 * POPULARITY

------------------------------------------------------------ */
.popularity {
  margin-top: 50px;
}

.popularity__listBox {
  padding: 0;
  background: #fff;
}

.popularityList {
  width: 720px;
  margin-bottom: 10px;
  background: #fff;
}

.popularityList__link {
  float: left;
  width: 174px;
  margin: 0 0 10px 6px;
}

/* ------------------------------------------------------------

 * SLIDER

------------------------------------------------------------ */
.slider {
  position: relative;
  z-index: 3;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.slider__listBlock {
  height: 100%;
  overflow: hidden;
  list-style: none;
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  *zoom: 1;
}

.slider__listblock__list {
  float: left;
  clear: none;
  height: 100%;
}

.slider__listblock__list a:hover {
  opacity: .7;
  filter: alpha(opacity=70);
  -ms-filter: 'alpha( opacity=70 )';
}

.slider__arrows__item {
  display: block;
  position: absolute;
  width: 70px;
  height: 100%;
}

.slider__arrows__item span {
  display: block;
  position: absolute;
  width: 17px;
  height: 28px;
  margin-bottom: -60px;
  background-image: url(/img/pc/index/bkgGlideArrows.png);
}

.slider__arrows__item--right {
  top: 0;
  right: 0;
}

.slider__arrows__item--right span {
  right: 30px;
  bottom: 50%;
  background-position: -17px 0;
}

.slider__arrows__item--right:hover span {
  background-position: -17px -28px;
}

.slider__arrows__item--left {
  top: 0;
  left: 0;
}

.slider__arrows__item--left span {
  bottom: 50%;
  left: 30px;
  background-position: 0 0;
}

.slider__arrows__item--left:hover span {
  background-position: 0 -28px;
}

.slider__nav {
  position: absolute;
  bottom: 15px;
}

.slider__nav__item {
  display: block;
  float: left;
  clear: none;
  width: 12px;
  height: 12px;
  margin: 0 5px;
  background: #fff;
}

.slider__nav__item--current,
.slider__nav__item:hover {
  background: #ccc;
}

/* SEARCH CTA
-------------------------- */
.privateProjectCta {
  width: 720px;
  height: 245px;
  margin: 40px auto;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-sizing: border-box;
  background: url(/img/pc/common/bkgSearchCta.jpg) no-repeat 0 0;
  text-align: center;
  cursor: pointer;
}

.privateProjectCta:hover {
  opacity: .7;
  transition: all .5s ease;
  cursor: pointer;
}

.privateProjectCta__ttl {
  margin: 25px 0 0 140px;
  color: #333;
  font-weight: bold;
  font-size: 16px;
  font-size: 1.6rem;
}

.privateProjectCta__ttl span {
  width: 465px;
  line-height: 1.5;
  color: #339bce;
  font-weight: bold;
  font-size: 23px;
  font-size: 2.3rem;
}

.privateProjectCta__txt {
  width: 480px;
  margin: 10px 0 0 190px;
  padding: 8px;
  background-color: rgba(255, 255, 255, 0.85);
  font-size: 14px;
  font-size: 1.4rem;
}

.privateProjectCta__btn {
  margin: 10px 0 0 145px;
}
